Subject: Re: My alias on chat
From: Pritish Nandi <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Bharat Sharma <[email-masked]>
Date: Wed, 1 Jan 2020 07:17:15 -0700 (MST)

Hi Arif, 

Apologies. This was not Bharat and it was me. As soon as I logged in I found the chat popped up. So I had no time to change names so took the chat. I thought I would skype you however forgot due to training. 

Hope this clarifies. By the way the I have shared accurate information with customer and kept the standards of the chat as you would keep :) Happy new year! 

Regards, 
Pritish 

From: "Phaedrus Arif" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, January 1, 2020 7:19:04 PM 
Subject: My alias on chat 

Hi Bharat 
I saw you taking a chat with a customer named Alexandre, there are 3 back to back chats from this customer and one of them in between was taken using my alias. Any idea of how did that happen? Who was using it? It seems my alias was used on purpose. I wasn't even working during that time. 

[ mailto:[email-masked] | @Pritish Nandi ] Please check with Bharat or the agent working during that time and advise accordingly. 
Chat: Alexandre 
Email: [ mailto:[email-masked] | [email-masked] ] 

Thanks 
Arif 
Cheers to life :-)